{
  "arch": "ppc64le", 
  "build": "py34_0", 
  "build_number": 0, 
  "depends": [
    "python 3.4*", 
    "pytz"
  ], 
  "license": "BSD", 
  "name": "babel", 
  "platform": "linux", 
  "subdir": "linux-ppc64le", 
  "version": "2.3.4"
}